<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'he', version '3.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'לשונית ברירת־מחדל';
$string['future'] = 'עתידי';
$string['inprogress'] = 'בלמידה';
$string['morecourses'] = 'קורסים נוספים';
$string['myoverview:addinstance'] = 'הוספת משבצת "עדכונים בקורסים שלי"';
$string['myoverview:myaddinstance'] = 'הוספת משבצת "הקורסים שלי" לעמוד העדכונים שלי';
$string['next30days'] = '30 הימים הבאים';
$string['next7days'] = '7 הימים הבאים';
$string['nocourses'] = 'טרם נרשמתם לקורס כלשהו';
$string['nocoursesfuture'] = 'טרם נרשמתם לקורס עתידי כלשהו';
$string['nocoursesinprogress'] = 'טרם נרשמתם לקורס המתרחש כעת';
$string['nocoursespast'] = 'אינכם רשומים לקורס אשר הסתיימו';
$string['noevents'] = 'לא קיימות פעילויות הדורשות התייחסות';
$string['past'] = 'ארכיון';
$string['pluginname'] = 'הקורסים שלי';
$string['recentlyoverdue'] = 'עבר זמן ההגשה, לאחרונה';
$string['sortbycourses'] = 'מיון לפי קורסים';
$string['sortbydates'] = 'מיון לפי תאריך';
$string['timeline'] = 'תאריך';
$string['viewcourse'] = 'תצוגת קורס';
$string['viewcoursename'] = 'תצוגת קורס {$a}';
