<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'he', version '3.3'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'הוספת הערה';
$string['approve'] = 'מאושר';
$string['approve_toggle'] = 'לא/מאושר';
$string['approved_column_name'] = 'אושר';
$string['approveselectedscheck'] = 'האם אתם בטוחים שאתם רוצים לבטל את השאלות הבאות?<br /><br />{$a}';
$string['average_column_name'] = 'ממוצע';
$string['comment_column_name'] = 'הערה';
$string['comment_help'] = 'כתבו הערה';
$string['comment_help_help'] = 'כתבו הערה לשאלה';
$string['createnewquestion'] = 'צרו שאלה חדשה';
$string['createnewquestionfirst'] = 'צרו שאלה ראשונה';
$string['difficulty_all_column_name'] = 'קושי כללי';
$string['difficulty_level_column_name'] = 'קושי';
$string['difficulty_title'] = 'מדד הקושי';
$string['emailcommentaddedbody'] = '{$a->recepientname}, לשאלה שלך \'{$a->questionname}\' בפעילות סטודנטים יוצרים בוחן \'{$a->modulename}\' בקורס \'{$a->coursename}\' נוספה הערה על ידי: \'{$a->actorname}\' ב \'{$a->timestamp}\'. ההערה היא: \'{$a->commenttext}\' ניתן לצפות בשאלה ב: {$a->questionurl}.';
$string['emailcommentaddedsubject'] = 'נוספה הערה לשאלה: {$a->questionname}';
$string['emailcommentdeletedbody'] = '{$a->recepientname}, ההערה ב: \'{$a->commenttime}\' לשאלתך \'{$a->questionname}\' בפעילות סטודנטים יוצרים בוחן \'{$a->modulename}\' בקורס \'{$a->coursename}\' נמחקה על ידי: \'{$a->actorname}\' ב: \'{$a->timestamp}\'. ההערה היא: \'{$a->commenttext}\' ניתן לצפות בשאלה ב: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'ההערה לשאלתך \'{$a->questionname}\' נמחקה על ידי: {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'הערה נמחקה לשאלה: {$a->questionname}';
$string['emailminecommentdeletedbody'] = '{$a->recepientname}, הערתך ב: \'{$a->commenttime}\' לשאלה \'{$a->questionname}\' בפעילות סטודנטים יוצרים בוחן \'{$a->modulename}\' בקורס \'{$a->coursename}\' נמחקה על ידי \'{$a->actorname}\' ב\'{$a->timestamp}\'. ההערה הייתה: \'{$a->commenttext}\' ניתן לצפות בשאלה ב: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'ההערתך לשאלה \'{$a->questionname}\' נמחקה על ידי: {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'נמחקה הערה לשאלה: {$a->questionname}';
$string['filter'] = 'מסנן';
$string['filter_ishigher'] = 'גבוה';
$string['filter_islower'] = 'נמוך';
$string['filter_label_approved'] = 'שאלה שאושרה';
$string['filter_label_comment'] = 'הערה';
$string['filter_label_createdate'] = 'יצירה';
$string['filter_label_difficulty_level'] = 'קושי';
$string['filter_label_fast_filters'] = 'מסנן מהיר לשאלות';
$string['filter_label_myattempts'] = 'הניסיונות שלי';
$string['filter_label_mydifficulty'] = 'הקשיים שלי';
$string['filter_label_mylastattempt'] = 'ניסיון המענה האחרון שלי';
$string['filter_label_myrate'] = 'הדירוג שלי';
$string['filter_label_onlyapproved'] = 'מאושר';
$string['filter_label_onlyapproved_help'] = 'השאלה אושרה על ידי המרצה';
$string['filter_label_onlydifficult'] = 'קשה לכולם';
$string['filter_label_onlydifficult_help'] = 'שאלה עם קושי ממוצע של יותר מ: {$a}%';
$string['filter_label_onlydifficultforme'] = 'קשה עבורי';
$string['filter_label_onlydifficultforme_help'] = 'שאלה בה מדד הקושי שלי יותר מ: {$a}%';
$string['filter_label_onlygood'] = 'טוב';
$string['filter_label_onlygood_help'] = 'שאלה עם דירוג ממוצע של לפחות {$a} כוכבים';
$string['filter_label_onlymine'] = 'שלי';
$string['filter_label_onlymine_help'] = 'שאלות שאתם יצרתם';
$string['filter_label_onlynew'] = 'לא נענו';
$string['filter_label_onlynew_help'] = 'שאלות שלא עניתם עליהן בעבר';
$string['filter_label_question'] = 'כותרת השאלה';
$string['filter_label_questiontext'] = 'תוכן השאלה';
$string['filter_label_rates'] = 'דירוג';
$string['filter_label_show_mine'] = 'השאלות שלי';
$string['filter_label_tags'] = 'טאג';
$string['finish_button'] = 'סיום';
$string['latest_column_name'] = 'האחרון';
$string['messageprovider:approved'] = 'הודעה על שאלה שאושרה';
$string['messageprovider:changed'] = 'הודעה על שאלה ששונתה';
$string['messageprovider:commentadded'] = 'הודעה על הוספת הערה';
$string['messageprovider:commentdeleted'] = 'הודעה על ההערה שנמחקה';
$string['messageprovider:deleted'] = 'הודעה על שאלה שנמחקה';
$string['messageprovider:minecommentdeleted'] = 'הודעה על ההערה שלי שנמחקה';
$string['mine_column_name'] = 'שלי';
$string['modulename'] = 'תלמידים יוצרים שאלות';
$string['modulenameplural'] = 'תלמידים יוצרים שאלות';
$string['myattempts_column_name'] = 'הניסיונות שלי';
$string['mydifficulty_column_name'] = 'הקשיים שלי';
$string['mylastattempt_column_name'] = 'הניסיון האחרון שלי';
$string['myrate_column_name'] = 'הדירוג שלי';
$string['nav_export'] = 'יצוא';
$string['nav_import'] = 'יבוא';
$string['needtoallowatleastoneqtype'] = 'עליכם לאפשר לפחות סוג אחד של שאלות';
$string['next_button'] = 'הבא';
$string['no_comment'] = 'אין';
$string['no_comments'] = 'אין הערות';
$string['no_difficulty_level'] = 'אין';
$string['no_myattempts'] = 'אין';
$string['no_mylastattempt'] = 'אין';
$string['no_questions_add'] = 'אין שאלות בפעילות זו, הרגישו חופשי להוסיף שאלות';
$string['no_questions_filter'] = 'אף אחת מהשאלות אינה תואמת את הסינון שלך. אפס את הסינון כדי לראות הכל.';
$string['no_questions_selected_message'] = 'בבקשה בחרו לפחות שאלה אחת כדי להתחיל את הבוחן.';
$string['no_rates'] = 'אין';
$string['no_tags'] = 'אין';
$string['number_column_name'] = 'מספר';
$string['pagesize'] = 'גודל הדף';
$string['pluginadministration'] = 'ניהול';
$string['pluginname'] = 'תלמידים יוצרים שאלות';
$string['previous_button'] = 'הקודם';
$string['privacy:metadata:studentquiz_attempt'] = 'הצג את ניסיון המענה לשאלות';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'מזהה של הקטגוריה';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'מזהה השימוש בשאלה';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'מזהה של סטודנטים יוצרים בוחן';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'מזהה של המשתמש';
$string['privacy:metadata:studentquiz_comment'] = 'שמירת הערות לשאלות.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'הערה לשאלה.';
$string['privacy:metadata:studentquiz_comment:created'] = 'זמן יצירה זמן הערה';
$string['privacy:metadata:studentquiz_progress'] = 'שמירת מידע על התקדמות סטודנט בשאלה זו.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'מספר ניסיונות המענה לשאלה';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'מספר תשובות נכונות';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = 'תשובה אחרונה:
0: תשובה שגויה
1: תשובה נכונה';
$string['privacy:metadata:studentquiz_rate'] = 'שמרו את דירוג השאלה';
$string['privacy:metadata:studentquiz_rate:rate'] = 'דרגו את השאלה';
$string['progress_bar_caption'] = 'התקדמותך בפעילות זו של סטודנטים יוצרים בוחן';
$string['questionsinuse'] = '(* שאלות המסומנות בכוכבית נמצאות בשימוש.)';
$string['ranking_block_title'] = 'דירוג';
$string['rate_all_column_name'] = 'דירוג קבוצתי';
$string['rate_column_name'] = 'דירוג';
$string['rate_help'] = 'דרגו את השאלה';
$string['rate_points'] = 'נקודות';
$string['rate_title'] = 'דירוג';
$string['ratingbar_title'] = 'בר דירוג';
$string['reportquiz_admin_title'] = 'סטטיסטיקה לסטודנט';
$string['reportquiz_stats_all_last_attempt_correct'] = 'ממוצע קבוצתי של השאלה הנכונה האחרונה';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'ממוצע קבוצתי של השאלה הלא נכונה האחרונה';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'אחוז קבוצתי של השאלות הנכונות';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'סכום של השאלות הנכונות / סכום של כל השאלות';
$string['reportquiz_stats_all_progress'] = 'ממוצע התקדמות קבוצתי';
$string['reportquiz_stats_all_progress_help'] = 'ממוצע התקדמות קבוצתי מבוסס על מספר המשתתפים';
$string['reportquiz_stats_all_question_attempts_correct'] = 'ממוצע קבוצתי של התשובות הנכונות';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'ממוצע קבוצתי של התשובות שאינן נכונות';
$string['reportquiz_stats_all_questions_answered'] = 'ממוצע קבוצתי של כל התשובות';
$string['reportquiz_stats_all_questions_answered_help'] = 'מספר התשובות הממוצע שניתן על ידי כל חברי הקבוצה.';
$string['reportquiz_stats_all_questions_approved'] = 'מספר שאלות שאושרו';
$string['reportquiz_stats_all_questions_approved_help'] = 'המרצה יכול לאשר שאלות.
זהו המספר של כל השאלות שאושרו בבוחן זה.';
$string['reportquiz_stats_all_questions_created'] = 'מספר השאלות בבוחן הסטודנטים';
$string['reportquiz_stats_all_questions_created_help'] = 'מספר השאלות שנוצרו על ידי הקבוצה';
$string['reportquiz_stats_all_rates_average'] = 'דירוג ממוצע כל השאלות';
$string['reportquiz_stats_all_rates_average_help'] = 'דירוג כל שאלה הוא ממוצע הכוכבים הקבוצתי.
לדוגמה: נוצרו 4 שאלות, אם שאלה A דורגה עם 3 כוכבים. שאלה B דורגה עם 4 כוכבים, C עם 2 כוכבים ו D עם 5 כוכבים,  הדירוג הממוצע של כל השאלות יהיה 3.5';
$string['reportquiz_stats_own_last_attempt_correct'] = 'מספר התשובות הנכונות בניסיון האחרון';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'מספר התשובות שאינן נכונות בניסיון האחרון';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'אחוז השאלות הנכונות שלך';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'אחוז מכלל התשובות הנכונות שלך מתוך כלל התשובות שענית בסטודנטים יוצרים בוחן. תשובות חלקיות יחשבו כתשובות שגויות.';
$string['reportquiz_stats_own_progress'] = 'התקדמות אישית';
$string['reportquiz_stats_own_progress_help'] = 'אחוז התשובות הנכונות שלך מכלל התשובות בסטודנטים יוצרים בוחן.  תשובות חלקיות יחשבו כשגויות.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'סך התשובות הנכונות שלך.';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'סך התשובות השגויות שלך.';
$string['reportquiz_stats_own_questions_answered'] = 'סך כל התשובות שלך';
$string['reportquiz_stats_own_questions_answered_help'] = 'סך כל התשובות שלך בבפעילות זו של סטודנטים יוצרים בוחן.';
$string['reportquiz_stats_own_questions_approved'] = 'מספר השאלות שלך שאושרו';
$string['reportquiz_stats_own_questions_approved_help'] = 'המרצה יכול לאשר שאלה לאחר שוידא שהיא נכונה.
זה מספר השאלות שלך שאושרו בפעילות זו של סטודנטים יוצרים בוחן.';
$string['reportquiz_stats_own_questions_created'] = 'מספר השאלות שתרמתם';
$string['reportquiz_stats_own_questions_created_help'] = 'מספר השאלות שתרמתם לבוחן הסטודנטים הזה';
$string['reportquiz_stats_own_rates_average'] = 'ממוצע הדירוגים שלך.';
$string['reportquiz_stats_own_rates_average_help'] = 'דירוג כל שאלה הוא ממוצע הכוכבים הקבוצתי.
לדוגמה: נוצרו 4 שאלות, אם שאלה A דורגה עם 3 כוכבים. שאלה B דורגה עם 4 כוכבים, C עם 2 כוכבים ו D עם 5 כוכבים,  הדירוג הממוצע של כל השאלות יהיה 3.5';
$string['reportquiz_stats_title'] = 'סטטיסטיקה';
$string['reportquiz_total_attempt'] = 'זמן המענה לבוחן';
$string['reportquiz_total_obtained_marks'] = 'ניקוד סופי';
$string['reportquiz_total_questions_answered'] = 'סך כל התשובות';
$string['reportquiz_total_questions_right'] = 'סך כל התשובות הנכונות';
$string['reportquiz_total_questions_wrong'] = 'תשובות שגויות';
$string['reportquiz_total_users'] = 'מספר משתתפים';
$string['reportrank_table_column_approvedquestions'] = 'ניקוד לשאלה שאושרה';
$string['reportrank_table_column_communitystatus'] = 'סטטיסטקה כללית';
$string['reportrank_table_column_correctanswers'] = 'תשובות נכונות';
$string['reportrank_table_column_countquestions'] = 'ניקוד לשאלה שנוצרה';
$string['reportrank_table_column_description'] = 'תיאור';
$string['reportrank_table_column_factor'] = 'פקטור';
$string['reportrank_table_column_fullname'] = 'שם מלא';
$string['reportrank_table_column_incorrectanswers'] = 'תשובות שגויות';
$string['reportrank_table_column_lastcorrectanswers'] = 'ניקוד לניסיון המענה האחרון';
$string['reportrank_table_column_lastincorrectanswers'] = 'ניקוד לניסיון המענה השגוי האחרון';
$string['reportrank_table_column_points'] = 'נקודות';
$string['reportrank_table_column_progress'] = 'התקדמות אישית';
$string['reportrank_table_column_quantifier_name'] = 'שם';
$string['reportrank_table_column_rank'] = 'דירוג';
$string['reportrank_table_column_summeanrates'] = 'ניקוד לכוכבים שהתקבלו';
$string['reportrank_table_column_total_points'] = 'ניקוד כולל';
$string['reportrank_table_column_value'] = 'ערך';
$string['reportrank_table_column_yourstatus'] = 'סטטיסטיקה אישית';
$string['reportrank_table_quantifier_caption'] = 'איך חושבו הנקודות';
$string['reportrank_table_title'] = 'דירוג הסטודנטים ה 10 העליונים';
$string['reportrank_table_title_for_manager'] = 'דירוג סטודנטים';
$string['reportrank_title'] = 'דירוג';
$string['review_button'] = 'סקירה';
$string['settings_allowallqtypes'] = 'אשרו כל כל סוגי השאלות';
$string['settings_allowedqtypes'] = 'אשרו סוגי שאלות';
$string['settings_anonymous'] = 'סטודנט אנונימי';
$string['settings_anonymous_help'] = 'סטודנטים לא יכולים לראות את שמות עמיתכם';
$string['settings_anonymous_label'] = 'צור סטודנטים אנונימיים';
$string['settings_approvedquantifier'] = 'ניקוד לשאלה שאושרה';
$string['settings_approvedquantifier_help'] = 'ניקוד עבור כל שאלה שאושרה';
$string['settings_approvedquantifier_label'] = 'ניקוד עבור כל  שאלה שאושרה';
$string['settings_lastcorrectanswerquantifier'] = 'ניקוד לתשובה נכונה בניסיון האחרון';
$string['settings_lastcorrectanswerquantifier_help'] = 'ניקוד לכל תשובה נכונה';
$string['settings_lastcorrectanswerquantifier_label'] = 'ניקוד לתשובה האחרונה הנכונה';
$string['settings_lastincorrectanswerquantifier'] = 'ניקוד לתשובה שגויה';
$string['settings_lastincorrectanswerquantifier_help'] = 'ניקוד לשאלה שגויה או שגויה חלקית';
$string['settings_lastincorrectanswerquantifier_label'] = 'ניקוד לתשובה השגויה המאוחרת';
$string['settings_questionquantifier'] = 'ניקוד ליצירת שאלה';
$string['settings_questionquantifier_help'] = 'ניקוד עבור כל שאלה שנוצרה';
$string['settings_questionquantifier_label'] = 'ניקוד עבור כל שאלה שנוצרה';
$string['settings_ratequantifier'] = 'ניקוד לכל כוכב שהתקבל';
$string['settings_ratequantifier_help'] = 'ניקוד לכל כוכב שהתקבל';
$string['settings_ratequantifier_label'] = 'מכפיל עבור ממוצע הכוכבים שהשאלה קיבלה';
$string['show_less'] = 'הראה פחות';
$string['show_more'] = 'הראה יותר';
$string['slot_of_slot'] = 'שאלה {$a->slot} של {$a->slots} במקטע זה';
$string['start_quiz_button'] = 'התחל בוחן';
$string['statistic_block_approvals'] = 'שאלות שאושרו';
$string['statistic_block_created'] = 'השאלות נוצרו';
$string['statistic_block_progress_available'] = 'שאלות זמינות';
$string['statistic_block_progress_last_attempt_correct'] = 'נסיון אחרון נכון';
$string['statistic_block_progress_last_attempt_incorrect'] = 'ניסיון אחרון שגוי';
$string['statistic_block_progress_never'] = 'שאלות שמעולם לא נענו';
$string['statistic_block_title'] = 'ההתקדמות שלי';
$string['studentquiz'] = 'סטודנטים יוצרים שאלות';
$string['studentquiz:addinstance'] = 'הוספת מופע חדש לסטודנטים יוצרים בוחן';
$string['studentquiz:emailnotifyapproved'] = 'הודעה על שאלה שאושרה';
$string['studentquiz:emailnotifychanged'] = 'הודעה על שאלה ששונתה';
$string['studentquiz:emailnotifycommentadded'] = 'הודעה על ההערה שהוספה';
$string['studentquiz:emailnotifycommentdeleted'] = 'הודעה על ההערה שנמחקה';
$string['studentquiz:emailnotifydeleted'] = 'הודעה על שאלה שנמחקה';
$string['studentquiz:manage'] = 'שאלות בינוניות בסטודנטים יוצרים בוחן';
$string['studentquiz:previewothers'] = 'תצוגה מקדימה לשאלות שיצרו סטודנטים אחרים';
$string['studentquiz:submit'] = 'שלח שאלה בפעילות סטודנטים יוצרים בוחן';
$string['studentquiz:unhideanonymous'] = 'אפשרות לצפות בשמות למרות הפעלת אנונימיות';
$string['studentquiz:view'] = 'ראה שאלות בפעילות סטודנטים יוצרים בוחן';
$string['studentquizname'] = 'שם';
$string['studentquizname_help'] = 'שם הפעילות, כפי שיוצג בעמוד הראשי של הקורס';
$string['tags'] = 'תגים';
$string['unapprove'] = 'לא מאושר';
